
a:link                                      { color: white; font-weight: normal; font-style: normal; text-decoration: none  }
.moji1        { font-weight: normal; font-style: normal; line-height: 14pt   ; }
.moji2    { line-height: 20px; text-decoration: none; border: none }
a:hover                              { color: silver; font-style: normal; text-decoration: none; background-repeat: repeat; border-bottom: 1pt solid #3cf }
